/*************** Header ***********************/

.clear{
    display: block;
    height: 1px;
    clear: both;
}
  
body{
    min-width: 320px;
    text-align: left;
    background: #fff;
    font-size: 18px;
    font-weight: 400;
    font-family: 'OpenSansHebrew', 'Open Sans', sans-serif;
    color: #62686e;
    line-height: 24px;
    overflow-x:hidden;
}

a{
    color: #aa1200;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
}

textarea{
	resize: none;
}
	
.alert-danger{
	border-radius:0;
}
	
a:hover,
a:focus{
    color: #111;
    text-decoration: none;
    outline: none;
}

.popover{
	min-width:390px;
	font:inherit;
	font-size:14px;
	border:2px solid #d5d5d5;
	border-radius:0;
}

.popover-title{
	background-color: #93a4af;
	color:#fff;
	border-radius:0;
}

.popover-title button{
    float: right;
    padding: 0;
    background: none;
    border: none;
    line-height: normal;
}
	
.popover-content{
	overflow-x:hidden;
	overflow-y:auto;
	max-height:70vh;
}
	
@media (max-width: 660px){
	.popover{
		min-width:290px;
	}
	
	.popover-content{
		overflow-x:hidden;
		overflow-y:auto;
		max-height:60vh;
	}
}

ul{
    margin: 0 0 30px 0;
    padding: 0 0 0 16px;
    list-style: none;
}

.form-item .description {
    font-size: 0.85em;
}

#autocomplete {
	position: absolute;
	left:0;
	border: 1px solid #aaa;
	overflow: auto;
	z-index: 100;
	width:auto!important;
	padding:0px;
	background:#fff;
    text-align:left;
    max-width:80vw;
}

@media (max-width: 760px){
	#autocomplete {
		font-size:14px;
	}
}

#autocomplete ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#autocomplete li {
	color:#222;
	cursor: default;
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0;
	font-weight: 400;
}

#autocomplete li.selected {
	color:#999;
}

.container{
    display: block;
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}

@media (min-width: 1920px){
	.container {
	    width: 100%;
	    max-width: 1620px;
	    margin: 0 auto;
	}
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    font-family: 'OpenSansHebrew', 'Open Sans', sans-serif;
    color: #4e4e4e;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 16px;
    color: #787878;
    font-weight: 400;
    line-height: 24px;
}

.section {
    padding: 0 0 10px 0;
}

#goto-content{
    position: fixed;
    bottom: 10%;
    right: 3%;
    display: none;
    width: 54px;
    height: 54px;
    background: rgba(165,28,1,1);
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
}

@media (min-width: 1920px){
	#goto-content{
	    width: 70px;
	    height: 70px;
	}
}

#goto-content:before{
    content: '';
    display: block;
    width: 50px;
    height: 54px;
    margin: 0 auto;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -620px 6px;
}

@media (min-width: 1920px){
	#goto-content:before{
	    width: 70px;
	    height: 70px;
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -824px 6px;
	}
}

header{
	position:relative;
	z-index:3;
}

.top-bar{
    height: 68px;
    padding: 10px 0;
    border-bottom: 1px solid #E2E2E2;
    line-height: 28px;
}

.top-bar .row{
	text-align:center;
}

@media (min-width: 1920px){
	.top-bar {
	    height: 110px;
	    padding: 10px 0;
	}
}

.top-bar .top-logo{
    padding: 0 0 0 15px;
    color: #fff;
    float:left;
}

@media (min-width: 1920px){
	.top-bar .top-logo{
	    padding: 18px 15px 0 15px;
	}
}

.top-bar .top-logo a{
    display: block;
    height: 36px;
    width: 114px;
    margin: 8px 0 0 0;
    background: url(../images/yissum-logo.png) left top no-repeat;
    background-size: contain;
}

@media (min-width: 1920px){
	.top-bar .top-logo a{
	    height: 58px;
	    width: 184px;
	    margin: 0 0 0 0;
	    background: url(../images/1920/yissum-logo.png) left top no-repeat;
	}
}

.top-bar .align-right,
.navbar .align-right{
    float: right;
    padding: 0 15px;
    text-align: right;
}

.navbar .align-right{
	padding:0 0 0 100px;
}

@media (max-width: 400px){
	.top-bar .align-right {
	    padding: 0;
	}
}

.briefcase {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    padding: 0 10px;
    margin: 8px 0 0 0;
    height: 30px;
    line-height: 30px;
    background: #aa1200;
    color: #FFF;
    font-size: 12px;
    text-transform: uppercase;
}

.briefcase a{
	color:white;	
}

.briefcase span:last-child{
	text-transform: none;
	font-weight: 600;
}
	
@media (min-width: 1920px){
	.briefcase {
	    height: 46px;
	    margin: 22px 0 0 0;
	    line-height: 46px;
	    font-size: 16px;
	}
}

@media (max-width: 420px){
	.briefcase span:first-child {
	    display: none;
	}
}

.briefcase:before{
    content: '';
    display: inline-block;
    width: 28px;
    height: 30px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -88px -8px;
}

@media (min-width: 1920px){
	.briefcase:before{
	    content: '';
	    display: inline-block;
	    width: 32px;
	    height: 36px;
	    margin: 0 10px 0 0;
	    vertical-align: middle;
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -120px -14px;
	}
}

.social{
    display: inline-block;
    width: auto;
    vertical-align: top;
    list-style: none;
    padding: 0;
    margin: 9px 0 0 0;
}

@media (min-width: 1920px){
	.social{
	    margin: 14px 0 0 0;
	}
}

.social-share{
    display: inline-block;
    width: auto;
    vertical-align: top;
    list-style: none;
    padding: 0;
    margin: 0;
    height: 30px;
}

@media (min-width: 1920px){
	.social-share{
	    height: 39px;
	}
}

ul.social-share li{
    display: inline-block;
}

ul.social-share li a{
    display: inline-block;
    margin: 0 3px;
    color: #fff;
    background-color: #FFF;
    background-size: contain;
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
}

ul.social-share li a img{
    width: 26px;
    height: 26px;
	-webkit-font-smoothing: subpixel-antialiased; 
	transform: translateZ(0);
	backface-visibility: hidden;
}
	
@media (min-width: 1920px){
	ul.social-share li a{
	    margin: 0 4px;
	    width: 39px;
	    height: 39px;
	    line-height: 39px;
	}
	
	ul.social-share li a img{
	    width: 39px;
	    height: 39px;
	}
}

.second-top-logo{
    display: inline-block;
    height: 50px;
    width: 146px;
    margin: 0 0 0 56px;
    vertical-align: top;
    background: url(../images/university-logo.png) left top no-repeat;
    background-size: contain;
}

@media (min-width: 1920px){
	.second-top-logo{
	    height: 78px;
	    width: 228px;
	    background: url(../images/1920/university-logo.png) left top no-repeat;
	}
}

.navbar-header{
    float: initial;
    display: inline-block;
    margin: 10px 0 0 0;
}

.navbar-toggle{
    margin: 0 0 0 0;
    padding: 6px 10px;
    display: none;
}

@media (max-width: 900px){
	.navbar-toggle {
	    display: block;
	}

	.navbar-toggle .icon-bar {
	    width: 36px;
	    height: 3px;
	    display: block;
	    border-radius: 1px;
	    background: #aa1200;
	}
}

.navbar{
    min-height: 48px;
    margin: 0 0;
    padding: 0 0;
    background: none;
    border-radius: 0;
}

.navbar-inverse{
    border: none;
}

@media (min-width: 1920px){
	.navbar-inverse{
	    height: 76px;
	    border: none;
	}
}

.navbar .container-fluid{
    position: relative;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form{
    border-top: 0;
    padding-bottom: 0;
}

.navbar-inverse .navbar-collapse{
	padding:0;
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse {
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 280px;
	    z-index: 10;
	    background: rgb(255,255,255);
	    margin:0;
	}

	.navbar-inverse .navbar-collapse.collapse {
    	display: none !important;
	}
	
	.navbar-inverse .navbar-collapse.collapse.in {
		border:2px solid #c8cccf!important;
	    display: block !important;
	}
	
	.navbar-inverse .navbar-collapse .navbar-nav ul ul:before {
	    content: '';
	    position: absolute;
	    top: 2px;
	    right: 10px;
	    width: 28px;
	    height: 28px;
	    vertical-align: middle;
	    background: url(../images/yissum-base-sprite.png) top center no-repeat;
	    background-position: -286px -52px;
	    cursor: pointer;
	}
}

.navbar-nav{
    width: 100%;
    padding: 0;
}

@media (min-width: 1920px){
	.navbar-nav{
	    width: 100%;
	    padding: 14px 0 0 0;
	}
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse .nav.navbar-nav {
	    margin: 0 0 0 0;
	}
}

.navbar-nav ul{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    list-style: none;
}

.navbar-nav ul>li{
    position: relative;
    margin-left: 35px;
    float: left;
}

@media (max-width: 1100px)
{
	.navbar-nav ul>li {
	    margin: 0 20px 0 0;
	}

	.navbar-nav ul>li:last-child {
	    margin: 0 0 0 0;
	}
}

@media (max-width: 980px){
	.navbar-nav ul>li {
	    margin: 0 0px 0 0;
	}
}

.navbar-nav ul>li:first-child{
    margin-left: 0;
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse .navbar-nav ul > li {
	    position: relative;
	    display: block;
	    width: 100%;
	    padding: 0 10px 10px 10px;
	}
}

.navbar-inverse .navbar-nav ul > li > a{
    display: inline-block;
    padding: 10px 0;
    margin: 0 12px;
    line-height: 24px;
    font-size: 12px;
    font-weight: 700;
    color: #aa1200;
    border-top: 2px solid #FFF;
}

.navbar-inverse .navbar-nav ul > li > a.join-us {
    background-color: #aa1200;
    color:white;
    padding-left:25px;
    padding-right:25px;
}

.navbar-inverse .navbar-nav ul > li > a.join-us {
    background-color:white;
    color:#aa1200;
	padding: 10px 0;
}

@media (min-width: 1920px){
	.navbar-inverse .navbar-nav ul > li > a{
	    font-size: 16px;
	}
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse .navbar-nav ul > li > a {
	    margin: 0;
	    padding: 0 0 10px 0;
	    text-transform: uppercase;
	    line-height: 20px;
	    border: none;
	}

	.navbar-inverse .navbar-collapse .navbar-nav ul ul > li > a {
	    margin: 0;
	    padding: 0 10px;
	    text-transform: uppercase;
	    line-height: 20px;
	    border: none;
	    border-left: 2px solid #c8cccf;
	}
}

.navbar-inverse .navbar-nav ul ul{
    position: absolute;
    display: none;
    background-color: rgb(255,255,255);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
    border: 0;
    padding: 0;
    margin-top: 0;
    border-top: 0;
    border-radius: 0;
    left: 0;
    z-index: 100;
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse .navbar-nav ul ul {
	    position: initial;
	    display: block;
	}
}

.navbar-inverse .navbar-nav ul ul > li {
    float: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-bottom: 1px solid #c8cccf;
}

@media (max-width: 900px){
	.navbar-inverse .navbar-collapse .navbar-nav ul ul > li {
	    display: block;
	    padding: 2px 0 2px 10px;
	    border: none;
	    position: relative;
	    width: 100%;
	}
}

.navbar-inverse .navbar-nav ul ul > li.last {
	border-bottom:none;
}

.navbar-inverse .navbar-nav ul ul > li > a {
    display: block;
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    width: 100%;
    min-width: 230px;
    line-height: 38px;
    font-weight: 400;
    color: #242424;
    border: none;
}

.navbar-inverse .navbar-nav > ul > li > a:hover{
    background-color: #FFF;
    color: #aa1200;
    border-top: 2px solid #6d747b;
}

.navbar-inverse .navbar-nav ul li:hover > ul{
    display: block;
    padding: 0 12px;
}

.navbar-inverse .navbar-collapse.in .navbar-nav ul li:hover > ul{
	padding:0;
}


@media (max-width: 900px){
	.social,
	.second-top-logo{
	    display: none;
	}	
}

#main-banner{
    position: relative;
    display: block;
    margin: 0 0 0 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index:2;
}

@media (min-width: 1920px){
	#main-banner{
	    background-position: top center;
	}
}

#main-banner-overlay{
	position:absolute;
	top:40px;
	left:70px;
	color:white;
	line-height:42px;
	font-size:40px;
}

@media (max-width: 660px){
	#main-banner-overlay{
	    text-align:center;
	    width:100%;
	    left:0;
	}
}

@media (max-width: 440px){
	#main-banner-overlay{
		font-size:28px;
		line-height:30px;
	}
}

#main-banner-link{
	position:absolute;
	height:100%;
	width:100%;
}

.float-btn-cluster .addthis_inline_share_toolbox_ecnh{
	display:none;
}

.float-btn-cluster {
    position: absolute;
    top: 20px;
    left: 0;
}

.float-btn-cluster ul{
	margin:0;
	padding:0;
}

.float-btn-cluster .at-resp-share-element .at-share-btn{
	margin:0!important;
}

@media (min-width: 1920px){
	.float-btn-cluster {
	    position: absolute;
	    top: 56px;
	    left: 0;
	}
}

@media (max-width: 940px){
	.float-btn-cluster {
	    top: 50vh;
	    position:fixed;
	    z-index:50;
	    opacity:0.8;
	}
	
	.float-btn-cluster .addthis_inline_share_toolbox_ecnh{
		display:block;
	}	
	
	.nfp .float-btn-cluster {
		top: 200px;
	}
}

.float-btn-cluster a{
    display: block;
    width: 168px;
    height: 46px;
    padding: 0 0 0 48px;
    margin: 0 0 2px 0;
    line-height: 46px;
    font-size: 12px;
    font-weight: 600;
    color: #677278;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left;
    border: none;
    cursor: pointer;
}

@media (min-width: 1920px){
	.float-btn-cluster a {
	    display: block;
	    width: 234px;
	    height: 64px;
	    padding: 0 0 0 60px;
	    margin: 0 0 2px 0;
	    line-height: 64px;
	    font-size: 16px;
	    font-weight: 600;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: top left;
	    border: none;
	    cursor: pointer;
	}
}


@media (max-width: 940px){
	.float-btn-cluster a, 
	.float-btn-cluster span.float-share-box {
	    display: block;
	    width: 60px;
	    height: 60px;
	    padding: 0 0 0 0;
	    margin: 0 0 4px 0;
	    line-height: 14px;
	    text-align: center;
	    font-size: 10px;
	    border-top: 4px solid rgb(148,36,22);
	    border-bottom: 1px solid #BDBDBD;
	    border-right: 1px solid #BDBDBD;
	    background: rgb(255,255,255);
	}
	
	.float-btn-cluster .at-icon{
	    width:60px!important;
	    height:60px!important;
	}
	
	.float-btn-cluster span.float-share-box:before {
	    content: '';
	    display: block;
	    height: 25px;
	    width: 34px;
	    margin: 10px auto 0 auto;
	    vertical-align: top;
	    background: url(../images/yissum-base-sprite.png) top center no-repeat;
	}
	
}

.breadcrumb {
    padding: 5px 0;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    color: white;
    background-color: #a7a7a7;
    border-radius:0;
}

.breadcrumb a,
.breadcrumb .delimiter{
    color: white;
}

h1#page-title {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 36px;
    font-size: 36px;
    font-weight: 400;
    color: #525252;
    border-bottom: 2px solid #a7a7a7;
}

.more-link {
    display: block;
    text-align: right;
}

.more-link a,
a.more-link {
    padding: 10px 0 0 0;
    display: inline-block;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
    color: #2a2a2a;
}

@media (min-width: 1920px){
	.more-link a,
	a.more-link {
	    padding: 10px 0 10px 0;
	    line-height: 24px;
	    font-size: 22px;
	}
}


.more-link a:after,
a.more-link:after {
    content: '';
    display: inline-block;
    height: 18px;
    width: 18px;
    margin: -4px 0 0 6px;
    line-height: 18px;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -13px -53px;
    border-radius: 50%;
    border: 1px solid #FFF;
    box-sizing: border-box;
}

@media (min-width: 1920px){
	.more-link a:after,
	a.more-link:after {
	    height: 20px;
	    width: 20px;
	    margin: 0 0 0 6px;
	    line-height: 20px;
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -19px -71px;
	}
}

.item-list {
    margin: 30px auto 20px auto;
    text-align:center;
}

.item-list ul {
    margin: 0 0 0.75em 0;
    padding: 0;
}

.item-list .pager {
    clear: both;
	position:relative;
	display:inline-block;
	margin:0;
}

.item-list .pager li {
    display: inline-block;
    height: 38px;
    width: 38px;
    margin: 0 4px;
    padding: 0 0 0 0;
    text-align: center;
    vertical-align: middle;
    line-height: initial;
    line-height: 38px;
    font-size: 16px;
    font-weight: 600;
    list-style-type: none;
    color: #2a2a2a;
    background: #f0f0f0;
    border: none;
    border-radius: 50%;
    overflow: hidden;
}

.item-list .pager .pager-ellipsis {
    line-height: 30px;
    background: none;
}

.item-list .pager li.pager-current,
.item-list .pager li.pager-current a {
    color: #FFF;
    background: #57b7e0;
}

.item-list .pager li>a,
.item-list .pager li>span {
    display: block;
    height: 38px;
    width: 38px;
    padding: 0 0 0 0;
    line-height: 38px;
    font-size: 16px;
    font-weight: 600;
    color: #5b6e7c;
    background: none;
    border: none;
}

.item-list .pager li.pager-current,
.item-list .pager li.pager-current a {
    color: #FFF;
    background: #57b7e0;
}

.item-list .pager li.pager-next,
.item-list .pager li.pager-previous {
	position:absolute;
	top:0;
    display: inline-block;
    height: 38px;
    width: 38px;
    margin: 0 0 0 30px;
    padding: 0 0 0 0;
    text-align: center;
    vertical-align: middle;
    line-height: 38px;
    list-style-type: none;
    background: #FFF url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -548px -4px;
    border: none;
    border-radius: 0;
    overflow: hidden;
}

.item-list .pager li.pager-previous {
    margin: 0 40px 0 0;
    background-position: -590px -4px;
    left:-68px;
}

.item-list .pager li.pager-next {
    right:-68px;
}

.page-title-area {
    text-align: center;
    padding: 0 0 40px 0;
}

.counter-results-founds {
    position: relative;
    min-height: 48px;
    padding: 20px 0;
    text-align: center;
    line-height: 30px;
    font-size: 30px;
    font-weight: 400;
    color: #000;
}

.counter-results-founds .results-title span{
	color: #942416;
	line-height:48px;
}

.content-list-control {
    text-align: right;
}

@media (max-width: 1220px){
	.content-list-control{
    	text-align:center;
	}
}

.content-list-control > span,
.content-list-control > a {
    display: inline-block;
    height:48px;
    width:48px;
    margin: 0 0 0 10px;
    cursor: pointer;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}

span.print-icon-link{
    background-image: url(../images/print_act.png);
}

a.email-icon-link{
    background-image: url(../images/email_act.png);
}

a.pdf-icon-link{
    background-image: url(../images/pdf_act.png);
}

span.bookmark-page{
	background-image: url(../images/bookmark_act.png);
}

.at-resp-share-element .at-share-btn{
	padding:0!important;
	margin:0 0 0 10px!important;
}

.at-resp-share-element .at-share-btn:focus,
.at-resp-share-element .at-share-btn:hover{
	transform:none!important;
}

.addthis_inline_share_toolbox{
	display:inline-block;
}

.short-page{
	text-align:center;
	line-height:normal;
}

.short-page .decor{
    background: url(../images/sent_icon.png) center no-repeat;
    height: 225px;
    margin: 50px auto;
    width: 250px;
    background-size: contain;
}

.short-page.error .decor{
    background: url(../images/problem_icon.png) center no-repeat;
    height: 125px;
}

.short-page .title{
	font-size:50px;
	font-weight:400;
	padding-bottom:50px;
}

.short-page .info{
	font-size:30px;
	padding-bottom:150px;
}

.owl-nav {
    position: absolute;
    z-index: 100;
    width: 100%;
    margin: -68px 0 0 0;
}

@media (max-width: 660px){
	.owl-item img{
		max-width:200px;
	}
}

.owl-nav  .owl-next,
.owl-nav  .owl-prev {
    display: inline-block;
    height: 62px;
    width: 26px;
    position:absolute;
}
	
.owl-nav  .owl-prev {
    left: -60px;
    margin: 0;
    background: #FFF url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -206px -10px;
}

.owl-nav .owl-next {
    right: -60px;
    margin: 0;
    background: #FFF url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -246px -10px;
}

@media (min-width: 1920px){
	.owl-nav .owl-next,
	.owl-nav .owl-prev {
	    height: 68px;
	    width: 36px;
	}

	.owl-nav .owl-prev {
	    background: #FFF url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -272px -20px;
	}
	
	.owl-nav .owl-next {
	    background: #FFF url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -326px -20px;
	}
}

#project-search-facets-search-form{
	position:absolute;
	width:100%;
	margin-top:-25px;
	top:50%;
}
	
#project-search-facets-search-form .field-group{
    position: relative;
    display: table;
    width: 95%;
    margin: 0 auto;
    max-width:648px;
}

#project-search-facets-search-form input[type=text]{
    display:inline-block;
    width: 100% !important;
    height: 48px;
    max-width: 648px;
    padding: 0 85px 0 20px;
    margin: 0 auto;
    border: 2px solid #777d84;
	transition: background-size 5s ease-in;
	-moz-transition: background-size 5s ease-in;
	-ms-transition: background-size 5s ease-in;
	-o-transition: background-size 5s ease-in;
	-webkit-transition: background-size 5s ease-in;	
}

#project-search-facets-search-form div#progress-edit-k-autocomplete{
	height:2px;
	width:0%;
	position:absolute;
	left:20px;
	top:38px;
	background-color:rgb(91,91,91);
}

#project-search-facets-search-form div#progress-edit-k-autocomplete.throbbing{
	width:80%;
    -webkit-transition: width 8000ms linear;
    -ms-transition: width 8000ms linear;
    transition: width 8000ms linear;
}


@media (max-width: 660px){
	#project-search-facets-search-form input[type=text]{
		font-size:14px;
	}

}

#project-search-facets-search-form input#edit-search-all[type=submit]{
    position: absolute;
    top:0;
    right:0;
    display: inline-block;
    width: 44px;
    height: 48px;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    vertical-align: bottom;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: 0px 0px;
    border-radius: 0;
}

#project-search-facets-search-form input#button-edit-k-autocomplete[type=button]{
    position: absolute;
    top:0;
    right:44px;
    display: inline-block;
    width: 44px;
    height: 48px;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    vertical-align: bottom;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -263px -168px;
    border-radius: 0;
}

@media (min-width: 1920px){
	#project-search-facets-search-form input#edit-search-all[type=submit] {
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -12px -6px;
	}
	
	#project-search-facets-search-form input#button-edit-k-autocomplete[type=button] {
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -375px -231px;
	}	
}

#search-categories{
	text-align:center;
	margin-bottom:20px;
	padding:0;
	font-size:16px;
	position:relative;
	z-index:1;
}

.fp #search-categories{
	margin-top:44px;
}
	
#search-categories li{
	display:inline-block;
	padding:0 10px;
}
	
#search-categories li.more ul{
	display:none;
	position:absolute;
	text-align:left;
	margin:0;
	padding:0 5px 5px 5px;
	border: 1px solid #aaa;
	background:white;
}

#search-categories li.more:hover ul{
	display:block;
}

#search-categories li.more li{
	display:block;
	padding:0;
}
	
/*************** Footer ***********************/

#bottom {
    height: 56px;
    padding: 10px 0;
    border-top: 2px solid #F4F4F4;
    font-size: 14px;
}

@media (min-width: 1920px){
	#bottom {
	    height: 90px;
	}
}

#bottom .bottom-logo {
    display: block;
    height: 32px;
    width: 102px;
    margin: 5px 0 0 0;
    background: url(../images/yissum-logo-mini.png) left top no-repeat;
    background-size: contain;
}

@media (min-width: 1920px){
	#bottom .bottom-logo {
	    height: 52px;
	    width: 164px;
	    margin: 12px 0 0 0;
	    background: url(../images/1920/yissum-logo-mini.png) left top no-repeat;
	}
}

#bottom a {
    padding: 0;
}

#bottom .second-bottom-logo {
    float: right;
    display: block;
    height: 40px;
    width: 116px;
    background: url(../images/university-logo-mini.png) left top no-repeat;
    background-size: contain;
}

@media (min-width: 1920px){
	#bottom .second-bottom-logo {
	    height: 62px;
	    width: 180px;
	    background: url(../images/1920/university-logo-mini.png) left top no-repeat;
	}
}

#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    font-weight: 400;
    background: #3e3e3e;
}

@media (min-width: 1920px){
	#footer {
	    padding-top: 38px;
	    padding-bottom: 38px;
	}
}

	
#footer .widget {
    font-size: 10px;
    font-weight: 300;
    line-height: 16px;
}

@media (min-width: 1920px){
	#footer .widget {
	    font-size: 13px;
	    line-height: 24px;
	}
}

@media (max-width: 760px){
	#footer .widget {
	    display: block;
	    width: 100%;
	    max-width: 320px;
	    margin: 0 auto 30px auto;
	    min-height: initial;
	    text-align: center;
	}
}

#footer h2 {
    margin: 0;
    padding: 0 0 20px 0;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    color: #FFF;
}

@media (min-width: 1920px){
	#footer h2 {
	    font-size: 16px;
	    font-weight: 600;
	}
}

@media (max-width: 660px){
	#footer h2 {
	    padding: 20px 0 6px 0;
	}
}

#footer h2:after {
    content: '';
    display: block;
    width: 34px;
    height: 2px;
    margin: 20px 0 0 0;
    background: #aa1200;
}

@media (min-width: 1920px){
	#footer h2:after {
	    width: 46px;
	    height: 3px;
	    margin: 24px 0 0 0;
	}
}

@media (max-width: 760px){
	#footer h2:after {
	    width: 100%;
	}
}

@media (max-width: 660px){
	#footer h2:after {
	    margin: 10px 0 0 0;
	}
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer ul > li {
    display: block;
    height: 18px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 18px;
}

@media (min-width: 1920px){
	#footer ul > li {
	    height: 24px;
	    line-height: 24px;
	}
}

#footer a {
    font-size: 10px;
    font-weight: 300;
    color: #fff;
}

@media (min-width: 1920px){
	#footer a {
	    font-size: 13px;
	}
}

#footer a.button {
    position: relative;
    display: inline-block;
    height: 36px;
    width: 144px;
    margin: 20px 0 0 0;
    text-align: center;
    font-size: 14px;
    line-height: 36px;
    color: #FFF;
    background: #952416;
    border: none;
    outline: none;
}

@media (min-width: 1920px){
	#footer a.button {
	    height: 46px;
	    width: 188px;
	    font-size: 22px;
	    line-height: 46px;
	}
}

#footer a.button.joinus:before {
    content: '';
    position: absolute;
    top: 0;
    left: 6px;
    display: inline-block;
    height: 36px;
    width: 26px;
    margin: 0 0 0 0;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -518px -42px;
}

@media (min-width: 1920px){
	#footer a.button.joinus:before {
	    height: 46px;
	    width: 32px;
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -690px -58px;
	}
}

#footer table,
#footer table * {
    padding: 0;
    margin: 0;
    vertical-align: top;
    border: 0;
    background: none;
}

@media (max-width: 760px){
	#footer table {
	    margin: 0 auto;
	    width:auto!important;
	}
}

@media (min-width: 1920px){
	#footer table td {
	    min-width: 50%;
	}
}

#footer p {
    font-size: 10px;
    font-weight: 300;
    line-height: 16px;
}

@media (min-width: 1920px){
	#footer p {
	    font-size: 13px;
	    line-height: 24px;
	}
}

#footer p big {
    font-size: 12px;
}

@media (min-width: 1920px){
	#footer p big {
	    font-size: 16px;
	}
}

.footer-social{
    display: inline-block;
    width: auto;
    vertical-align: top;
    list-style: none;
    padding: 0;
    margin: 12px 0 0 0;
}

#footer ul.social-share > li{
    display: inline-block;
}

.footer-social ul.social-share li a {
    background-color: initial;
}

